using Xamarin.Forms;

namespace inutralia.Views
{
    public partial class TrivialGameItemTemplate : ContentView
    {
        public TrivialGameItemTemplate()
        {
            InitializeComponent();
        }
    }
}

